Upgrading to PHP 5.5.11

More
2 years 9 months ago #109656 by Mike1985_2
I have upgraded to PHP 5.5.11 and I have expected to see various warnings/bugs/errors on my LimeSurvey installation. I haven't found any so far.

Does anybody know of anything that I will need to fix? Unfortunately I am using v1.90 and am probably not able to upgrade.

One of things I have done is update the $databasetype to "mysqli" as MySQL is being phased out. But is there any hard-coded MySQL commands? I don't see why there would be. Has anybody had any issues with this?

Please Log in to join the conversation.